@charset "UTF-8";
/* CSS Document */

html { margin:0; padding:0; } 
body { margin:0; padding:0; background: #606060 url(/images/background-3.png) center top no-repeat; font-family:Arial, Helvetica, sans-serif; color:#606060; }

img { border:none; }

input:focus { outline:none; }

h1 { margin:10px 0 0 0; padding:0; font-size:20px; color:#606060; }
h2 { text-transform: uppercase; color: #2b2824; }
h2.home_welcome { font-size: 22px; text-transform: none; margin: 20px 0 10px 0;}
h2.browse_link { font-size: 14px; margin: 0 0 40px 0; padding: 0; }
h3 { margin:3px 0; padding:0; font-size:20px; color:#2b2824; text-transform:uppercase; }
h3.sidebar { max-width:140px; margin:0; padding:0; font-size:14px; color:#09347a; }
h3.sidebar a { text-decoration:none; color:#09347a; }
h3.sidebar a:hover { text-decoration:none; color:#eb6e1f; }
h3.ribbon { margin:0; padding:0; font-size:20px; color:#fff; }

.button-end { height:42px; width:10px; float:left; background:url(/images/button-background.png) right top no-repeat; }
.button-blue { height:27px; padding:15px 0 0 32px; display:block; float:left; background:url(/images/button-background.png) left top no-repeat; color:#09347A; text-transform:uppercase; }
.button-blue:hover { background-position:0% -42px; }

.button-orange { height:27px; padding:15px 0 0 32px; display:block; float:left; background:url(/images/button-background.png) left -42px no-repeat; color:#606060; text-transform:uppercase; }
.button-orange:hover { background-position:0% 0; }

.red { border:#F00 1px solid; }

a
{
    text-decoration: none;
	color: #09347A;
}

a:hover
{
    color: #EB6E1F;
}

a.order
{
   height: 18px;
   width: 18px;
   display:block; background:url(/images/icons/buy.png) left center no-repeat; text-decoration:none; color:#09347a; text-transform:uppercase;
}


/* Clear */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


p { font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:12px; }

#topbar { width:990px; margin:5px auto 0 auto; }

#topbar .logo { margin:0 0 0 15px; float:left; }

#topbar .tools { margin: 7px 15px 0 0; float:right; font-size:14px; color:#c0c0c0; }

#topbar .tools a { padding-top:1px; text-decoration:none; }
#topbar .tools a:hover { color:#EB6E1F; text-decoration:none; }


#page-wrapper { width:990px; margin:0 auto; }

#page-wrapper .top { width:990px; height:15px; background: url(/images/page-background-top.png) left top no-repeat; }
#page-wrapper .masthead { width:960px; padding:20px 15px 10px 15px; background: url(/images/page-background-repeat.png) repeat-y; }
#page-wrapper .masthead .wrapper { width:100%; background: url(/images/header-fade.png) left top repeat-x; }

.sidebar-top { width:225px; height:46px; margin:27px 0 0 0; float:left; background:url(/images/sidebar-top-2.gif) left top no-repeat; }

.client-logo { width:400px; height:66px; margin:0 0 0 30px; float:left; } 
.product-search { width:407	px; height:70px; margin:10px 0 0 0; float:right; color:#606060; font-size:12px; }

.search-label { width:90px; margin:15px 5px 0 0; float:left; }
.search-input { width:230px; margin:0 5px 0 0; float:left; }
.search-input input { width:232px; height:42px; border:none; background:url(/images/product-search-background.png) left top no-repeat; padding: 0 15px 0 10px;}

.search-button { /*width:61px;*/ float:left; }

.main-tabs { margin:18px 0 0 5px; float:right; width: 730px; } 
.main-tabs ul { margin:0; padding:0; list-style:none; } 
.main-tabs li { margin:0 0 0 2px; padding:0; float:left; } 
.main-tabs li a { height:41px; display:block; overflow:hidden; text-indent:-1000px; } 
.main-tabs li a:hover, .main-tabs li a.active { background-position:0% -41px; } 

#content { width:960px; background: url(/images/sidebar-repeat-2.gif) left top repeat-y; }
#content .sidebar { width:225px; margin:0; float:left; color: #35312c; }
#content .sidebar .indent { width: 201px; margin:-21px 0 0 12px; }
#content .sidebar p { margin:0; }
#content .sidebar hr { height:1px; width: 100%; border:none; border-top: 1px dotted #000;}
#content .sidebar hr.light { height:1px; width:158px; border:none; border-top: 1px dotted #c2c2c2; }
#content .sidebar .sidebar-ribbon { width:178px; margin:5px 0 5px 10px; padding:10px; font-size:10px; color:#FFF; border: 1px solid #56a0d5; 
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.03, #56A0D5),
	color-stop(0.95, #7EB7DF)
);
}

#content .sidebar .current-order { width:143px; margin:8px 0 0 0; padding:8px; border-top:1px dotted #c2c2c2; background-color:#FFF; font-size:10px; line-height:14px; }
#content .sidebar .current-order-btn { margin-bottom:8px; }
#content .sidebar .current-order-btn a { width:159px; height:16px; display:block; background:url(/images/button-current-order.png) left top no-repeat; }
#content .sidebar .current-order-btn a:hover { background-position: 0% -16px;  }
#content .sidebar .edit { padding: 0 0 0 9px; background:url(/images/sidebar-arrow.png) left 2px no-repeat; color:#09347a; font-size:10px; text-transform:uppercase; text-decoration:none; }
#content .sidebar .edit:hover { background:url(/images/sidebar-arrow-over.png) left 2px no-repeat; color:#eb6e1f; text-decoration:none; }
#content .sidebar a.normal { width:201px; height:43px; background:url(/images/button-create-a-general-order.png) left top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin-bottom: 7px; }
#content .sidebar a.normal:hover { background-position:0% -43px; } 
#content .sidebar a.urgent { width:201px; height:43px; background:url(/images/button-create-an-urgent-order.png) left top no-repeat; display:block; overflow:hidden; text-indent:-1000px;  margin-bottom: 7px; }
#content .sidebar a.urgent:hover { background-position:0% -43px; } 
#content .sidebar a.special { width:201px; height:43px; background:url(/images/button-create-a-special-order.png) left top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin-bottom: 7px; }
#content .sidebar a.special:hover { background-position:0% -43px; } 
#content .sidebar a.sample { width:201px; height:43px; background:url(/images/button-create-a-sample-order.png) left top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin-bottom: 7px; }
#content .sidebar a.sample:hover { background-position:0% -43px; } 
#content .sidebar .most-ordered { width: 201px; margin:8px 0 10px 0; font-size:10px; line-height:14px; background-color:#FFF; }
#content .sidebar .most-ordered ul { margin:0; padding:0; list-style:none; border-bottom:1px dotted #c2c2c2; }
#content .sidebar .most-ordered ul li { margin:0; padding:0; border-top:1px dotted #c2c2c2; }
#content .sidebar .most-ordered ul li a { padding: 8px; display:block; /*background:#FFF url(/images/background-most-ordered.png) left center no-repeat;*/ text-decoration:none; color:#09347a; /*text-transform:uppercase;*/ }
#content .sidebar .most-ordered ul li a:hover { /*background:#FFF url(/images/background-most-ordered-over.png) left center no-repeat;*/ text-decoration:none; color:#eb6e1f; }

#content .main { width:725px; margin:25px 0 0 0; float:right; font-size: 12px; }
#content .main p { font-size: 12px; line-height: 18px; }
#content .main .breadcrumbs { font-size:10px; text-transform:uppercase; color:#afaba7; }
#content .main .breadcrumbs a { color:#09347a; text-decoration:none; } 
#content .main .breadcrumbs a:hover { color:#eb6e1f; text-decoration:none; }

#content .main .monthly-order { width:677px; margin:15px 0 0 0; padding:10px 10px 10px 20px; background:#ffe57f; font-size:20px; text-transform:uppercase; color:#2b2824; }
#content .main .monthly-order .text { margin:7px; float:left; }
#content .main .monthly-order .cutoff { padding:20px; float:right; background:#FFF; font-size:14px; color:#606060; }
#content .main .order-list { width:686px; margin:15px 0 20px 0; padding:0 0 20px 20px; font-size:12px; border-bottom: 1px dotted #c2c2c2; }
#content .main .order-list .row { padding:8px 0;  }
#content .main .order-list .row .id { width:140px; float:left; }
#content .main .order-list .row .name { width:490px; float:left; }
#content .main .order-list .row .qty { width:50px; float:left; text-align:center;  }
#content .main .order-list a { color:#09347a; text-decoration:none; }
#content .main .order-list a:hover { color:#eb6e1f; text-decoration:none; }
#content .main .buttons { width:686px; margin:0 0 40px 0; padding:0 0 20px 20px; border-bottom: 1px dotted #c2c2c2;}
#content .main .or { width:40px; padding:16px 0 0 0; float:left; text-align:center; font-size:10px; font-weight:bold; color:#2b2824; }

#content .main .featured-items { width:691px; padding:25px 15px 15px 15px;  background:#606060; }
#content .main .featured-items .title { margin:0 0 20px 0; font-size:20px; text-transform:uppercase; color:#FFF; }
#content .main .featured-items .base { width:691px; height: 253px; margin: 10px 0 0 0;  background: #FFF;  }
#content .main .featured-items .base .prev { margin:110px 0 0 5px; float:left; }
#content .main .featured-items .base .content { width: 635px; padding:20px 5px; float:left; overflow:hidden; }
#content .main .featured-items .base .content .item { width:134px; height:182px; margin:0 5px 0 5px; padding:13px 7px; float:left; border:1px #d0cdc9 solid; font-size:10px; line-height:12px; /*text-transform:uppercase;*/ text-align:center; }
#content .main .featured-items .base .content .item .break { height:1px; margin:7px 0; border-bottom: 1px dotted #c2c2c2; }
#content .main .featured-items .base .content .item a { color:#09347a; text-decoration:none; }
#content .main .featured-items .base .content .item a:hover { color:#eb6e1f; text-decoration:none; }
#content .main .featured-items .base .next { margin:110px 0 0 0; float:left; }

#content .main .notice-board { width:725px; margin:30px 0 0 0; padding:10px 0 10px 0; }
#content .main .notice-board .title { margin: 0; font-size:20px; text-transform:uppercase; color:#2b2824; }
#content .main .notice-board .notice { margin:0; padding:10px; background:#FFF; line-height: 18px; }
#content .main .notice-board .details { margin:0; padding:0 0 0 10px; /*background:#80b9e0 url(/images/notice-background_03.png) left top no-repeat;*/ font-size:20px; font-size:10px; text-transform:uppercase; color:#2b2824; }
#content .main .notice-board .notice_border { border-bottom: 1px dotted #cccccc; padding: 0 0 15px 0; }

#content .main .tabs { width:691px; margin:20px 0 0 0; }
#content .main .tabs ul { margin:0; padding:0; list-style:none; }
#content .main .tabs li { margin:0 2px 0 0; padding:0; float:left; list-style:none; }
#content .main .tabs ul li a { padding:15px 15px 12px 15px; display:block; background:#bbb7b2; color:#333; text-decoration:none; text-transform:uppercase; }
#content .main .tabs ul li a:hover, #content .main .tabs ul li a.active  { background:#606060; color:#FFF; text-decoration:none; }

#content .main .filter { width:691px; padding:25px 15px 15px 15px;  background:#606060; }
#content .main .filter .title { margin:0 0 20px 0; font-size:20px; text-transform:uppercase; color:#FFF; }

#content .main .filter .dropdowns {  }
#content .main .filter .dropdowns .cat { margin-right:6px; float:left;  }
#content .main .filter .dropdowns .sub-cat { float:left;  }
#content .main .filter .dropdowns .label { margin:0 0 5px 0; font-size:10px; text-transform:uppercase; color:#bbb7b2; }
#content .main .filter .dropdowns .dropdown select, #content .main .filter .dropdowns .dropdown input { width:222px; margin:0; padding:12px; font-size:13px; }
#content .main .filter .dropdowns .dropdown input
{
    width: 205px;
}

#content .main .items-tools { width:705px; margin:12px 0 0 10px; font-size:10px; font-weight:bold; color:#2b2824; text-transform:uppercase; }

#content .main .items-tools .view { width:160px; float:left; }
#content .main .items-tools .items { width:555px; float:left; }

#content .main .items-tools .label { margin:6px 0 0 0; float:left; }
#content .main .items-tools .button { margin:0 0 0 6px; float:left; }

#content .main .items-tools .button a.grid-btn { width:24px; height:23px; display:block; background: url(/images/btn-grid.png) left top no-repeat; }
#content .main .items-tools .button a.list-btn { width:24px; height:23px; display:block; background: url(/images/btn-list.png) left top no-repeat; }
#content .main .items-tools .button a:hover, #content .main .items-tools .button a.active { background-position:0% -23px; }

#content .main .items-tools .dropdown { float:left; }
#content .main .items-tools .links { width:125px; margin:6px 0 0 6px; float:left; text-align:right; }

#content .main .items-tools .links a { color:#09347a; text-decoration:none; } 
#content .main .items-tools .links a:hover { color:#eb6e1f; text-decoration:none; }

#content .main .grid { margin:20px 0 0 0; }
#content .main .grid .item { margin:0 0 20px 0; font-size:12px; line-height:16px; }
#content .main .grid .item .image a { width:160px; height:120px; padding:20px 0; float:left; border:1px #d0cdc9 solid; text-align:center; }
#content .main .grid .item .image a:hover
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    border: 1px solid #EB6E1F;
}

#content .main .grid .item .text { margin:15px 0 0 10px; float:left; color:#606060; width: 525px; }

#content .main .grid .item .text .details { margin:3px 0 6px 0; /* color:#56a1d5; */ color: #2b2824; }
#content .main .grid .item .text .download { margin:13px 0 0 10px; float:left; font-size:10px; font-weight:bold; text-transform:uppercase; }
#content .main .grid .item .text .download a { color:#09347a; text-decoration:none; } 
#content .main .grid .item .text .download a:hover { color:#eb6e1f; text-decoration:none; }

#content .main .list { margin:20px 0 0 0; }
#content .main .list .title-row { width:720px; padding:10px 0; background-color:#e2e2e2; border-top:#bbb9b7 1px dotted; border-bottom:#bbb9b7 1px dotted; font-size:10px; font-weight:bold; text-transform:uppercase; color:#2b2824; }
#content .main .list .title-row .id { width:140px; margin:0 0 0 15px; float:left; }
#content .main .list .title-row .name { width:490px; float:left; }
#content .main .list .title-row .add { float:left; }

#content .main .list .row { width:720px; border-bottom:#bbb9b7 1px dotted; font-size:12px; color:#606060; }
#content .main .list .row .id { width:140px; margin:0 0 0 15px; padding:10px 0; float:left; }
#content .main .list .row .name { width:520px; padding:10px 0; float:left; }
#content .main .list .row .name a { color:#09347a; text-decoration:none; } 
#content .main .list .row .name a:hover { color:#eb6e1f; text-decoration:none; }
#content .main .list .row .add { width:20px;padding:8px 0; float:left; }

#content .main .grid .item .add a { width:18px; height:18px;  display:block; background:#fff url(/images/btn-add-up.png) left top no-repeat; }
#content .main .grid .item .add a:hover { background:#fff url(/images/btn-add-over.png) left top no-repeat; }


.sidebar-bottom { width:225px; height:14px; background:url(/images/sidebar-bottom-2.gif) left top no-repeat; }

#page-wrapper .bottom { width:955px; height:75px; padding:35px 25px 5px 25px; background: url(/images/page-background-bottom-2.png) left top no-repeat; font-size:10px; text-transform:uppercase; } 
#page-wrapper .bottom .copyright { float:left; color:#FFF; } 
#page-wrapper .bottom .links { float:right; color:#35312c; } 
#page-wrapper .bottom .links a { margin:0 10px; color:#56a1d5; text-decoration:none; } 
#page-wrapper .bottom .links a:hover { color:#eb6e1f; text-decoration:none; }

#login { width:100%; margin:0; padding:0; background:#606060;}

#login .wrapper { width:490px; margin:75px auto 0 auto; padding:0; background: url(/images/login-repeat.png) left top repeat-y; }

#login .wrapper .content { width:435px; padding:10px 10px 10px 35px; }
#login .wrapper .content .form { }
#login .wrapper .content .form .input { height:42px; margin:15px 0 0 0; }
#login .wrapper .content .form .input .login-label { width:80px; padding:15px 0 0 0; float:left; text-transform:uppercase; font-size:14px; color:#606060; }
#login .wrapper .content .form .input .username { float:left; }
#login .wrapper .content .form .input .username input { width:321px; height:16px; padding:13px; border:none; background:url(/images/login-un.png) left top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#606060; }
#login .wrapper .content .form .input .password { float:left; }
#login .wrapper .content .form .input .password input { width:206px; height:16px; padding:13px; border:none; background:url(/images/login-pw.png) left top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#606060; }
#login .wrapper .content .form .input .forgot { width:110px; padding:13px 0 0 0; float:left; text-align:right; }
#login .wrapper .content .form .input .forgot a { font-family:Tahoma, Geneva, sans-serif; font-style:italic; color:#56a1d5; font-size:12px; text-decoration:none; }

#login .wrapper .content .form .remember { height:20px; margin:12px 0 10px 80px; float:left; }
#login .wrapper .content .form .remember-text { height:20px; width:240px; margin:12px 0 10px 10px; float:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#606060; }


#login .wrapper .header { width:490px; height:169px; background:url(/images/login-header.png) left top no-repeat; }
#login .footer { width:490px; margin:0 auto; padding:20px 0 0 0; background:url(/images/login-footer.png) left top no-repeat; font-size:10px; text-transform:uppercase; text-align:center; color:#CCC; }
#login .footer a { color:#CCC; }

#login .forgot
{
    margin-top: 10px;
}

.modalBackground 
{	
	background-color:#56a1d5;	
	filter:alpha(opacity=50); 
	opacity:0.5; 
}

.popup_outer_container .close
{
    text-transform: uppercase;
    font-size: 10px;
    float: right;
    color: #09347a;
}

.smallItemDetails
{
    border-top: 1px dotted #cccccc;
    border-bottom: 1px dotted #ccc;
    padding: 20px 0px;
    margin-bottom: 20px;
}

.infoPanel
{
	min-height: 125px;
}

.smallItemDetails .blue
{
    color: #606060;
    text-transform: uppercase;
    font-size: 10px;
}

.smallItemDetails h3
{
    font-size: 20px;
    color: #2b2824;
}

.smallItemDetails .code
{
    font-size: 10px;
    font-weight: bold;
    color: #606060;
}

.smallItemDetails .image
{
	float:left;
	margin: 0 5px 0 0;
}

.smallItemDetails .description
{
	font-size: 12px;
    margin: 10px 0 0 87px;
}

.popupMenu 
{
	width:200px; 
	background-color:White; 
	border-width:2px; 
	border-color:Black; 
	border-style:solid; 
	padding:20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: normal; 
	color:#666666;

}

.popup_outer_container { margin: 0 auto; padding: 40px 30px; width: 425px; background: #FFF;                    
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    	text-align: left;                         
}

body.popup
{
    background: #fff;
    padding: 0px 20px;
}

.main > div.form
{
	float: left;
	width: 100%;
}

.form > div
{
    margin-top: 15px;
}

.form label
{
    width: 75px;
    display: inline-block;
}

.form .blue-button
{
    margin-left: 75px;
}

.form input.text_input, .form select
{
    width: 350px;
    padding: 10px 5px; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; color: #606060; font-size: 12px;
                                       
                                       -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form input.qty
{
    width: 100px;
}

.content_page_order_container { margin: 0; padding: 0; }
.content_page_order_container a { text-decoration: none; color: #09347a; }
.content_page_order_container a:hover { color: #eb6e1f; }
.content_page_order_container input { font-family: Arial, Helvetica, sans-serif; color: #606060; font-size: 12px; }
.content_page_order_container input.text_input { width: 400px; padding: 10px 5px; border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
                                                  }
.content_page_order_container input.button{ background: url(/images/button_background.gif) no-repeat; width: 202px; height: 42px; border: 0; text-transform: uppercase; text-align: left; padding-left: 30px; font-size: 11px; } 
.content_page_order_container select{ padding: 10px 5px; border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif; color: #606060; font-size: 12px;
                                       
                                       -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
                                        }
.content_page_order_container select.large { width: 200px; }
.content_page_order_container select.small { width: 80px; }
.content_page_order_container textarea { padding: 5px; font-family: Arial, Helvetica, sans-serif; color: #606060; font-size: 12px; border: 1px solid #CCC; width: 400px; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
                                           }
.tableCont table { margin: 0; padding: 0; width: 100%; border-top: 1px #CCC dotted; }
.tableCont table th { padding: 7px 0; border-bottom: 1px #CCC dotted; text-align: left; font-size: 10px; text-transform: uppercase; font-weight: bold; color: #2b2824; }
.tableCont table td { padding: 7px 0; border-bottom: 1px #CCC dotted; }
.tableCont table td.left { width: 130px; }
.tableCont table td.align_top { padding-top: 14px; }

.listItemsTable th, .listItemsTable td
{
    padding: 15px;
}

.listItemsTable th
{
    background: #e2e2e2;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    color: #2b2824;
    border-bottom: 1px dotted #cccccc;
    border-top: 1px dotted #cccccc;
}

.listItemsTable td
{
    font-size: 12px;
    border-bottom: 1px dotted #cccccc;
}

.listItemsTable td.order_sheet_category
{
    background: #efefef;
	font-weight: bold;
	font-size: 14px;
}

.listItemsTable .pager td
{
    padding: 0px;
    border-bottom: 0px;
}

.landing_box_container { margin: 0 0 20px 0; padding: 20px; width: 660px; background: #EEEEEE; }
.landing_box_container p { margin: 0 0 5px 0; padding: 0 0 5px 0; }

.landing_box_container a.normal { width:201px; height:43px; background:url(/images/button-create-a-general-order.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin: 0 7px 7px 0; float: left; }
.landing_box_container a.normal:hover { background-position:0% -43px; } 
.landing_box_container a.urgent { width:201px; height:43px; background:url(/images/button-create-an-urgent-order.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px;  margin: 0 7px 7px 0; float: left; }
.landing_box_container a.urgent:hover { background-position:0% -43px; } 
.landing_box_container a.special { width:201px; height:43px; background:url(/images/button-create-a-special-order.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px;  margin: 0 7px 7px 0; float: left; }
.landing_box_container a.special:hover { background-position:0% -43px; } 
.landing_box_container a.sample { width:201px; height:43px; background:url(/images/button-create-a-sample-order.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px; }
.landing_box_container a.sample:hover { background-position:0% -43px; } 
.landing_box_container a.pending { width:153px; height:43px; background:url(/images/button-view-pending.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin: 0 7px 7px 0; float: left; }
.landing_box_container a.pending:hover { background-position:0 -43px; } 
.landing_box_container a.processing { width:167px; height:43px; background:url(/images/button-view-processing.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin: 0 7px 7px 0; float: left; }
.landing_box_container a.processing:hover { background-position:0 -43px; } 
.landing_box_container a.past { width:135px; height:43px; background:url(/images/button-view-past.png) top no-repeat; display:block; overflow:hidden; text-indent:-1000px; margin: 0 7px 7px 0; float: left; }
.landing_box_container a.past:hover { background-position:0 -43px; } 

a.button-add-to-order { width: 118px; height: 43px; background: url(/images/button-add-to-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add-to-order:hover { background-position: 0 -43px; } 
a.button-order { width: 85px; height: 43px; background: url(/images/button-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-order:hover { background-position: 0 -43px; } 
a.button-update { width: 89px; height: 43px; background: url(/images/button-update.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-update:hover { background-position: 0 -43px; } 
a.button-submit { width: 88px; height: 43px; background: url(/images/button-submit.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-submit:hover { background-position: 0 -43px; } 
a.button-create { width: 88px; height: 43px; background: url(/images/button-create.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-create:hover { background-position: 0 -43px; } 
a.button-edit-order-details { width: 140px; height: 43px; background: url(/images/button-edit-order-details.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-edit-order-details:hover { background-position: 0 -43px; } 
a.button-browse-items { width: 119px; height: 43px; background: url(/images/button-browse-items.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-browse-items:hover { background-position: 0 -43px; } 
a.button-order-sheet { width: 113px; height: 43px; background: url(/images/button-order-sheet.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-order-sheet:hover { background-position: 0 -43px; } 
a.button-delete-order { width: 117px; height: 43px; background: url(/images/button-delete-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-delete-order:hover { background-position: 0 -43px; } 
a.button-reset-my-password { width: 145px; height: 43px; background: url(/images/button-reset-my-password.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-reset-my-password:hover { background-position: 0 -43px; } 
a.button-edit-my-password { width: 139px; height: 43px; background: url(/images/button-edit-my-password.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-edit-my-password:hover { background-position: 0 -43px; } 
a.button-create-new-delivery-address { width: 190px; height: 43px; background: url(/images/button-create-new-delivery-address.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-create-new-delivery-address:hover { background-position: 0 -43px; } 
a.button-delete { width: 86px; height: 43px; background: url(/images/button-delete.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-delete:hover { background-position: 0 -43px; } 
a.button-finalise-order { width: 123px; height: 43px; background: url(/images/button-finalise-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-finalise-order:hover { background-position: 0 -43px; } 
a.button-re-order { width: 98px; height: 43px; background: url(/images/button-re-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-re-order:hover { background-position: 0 -43px; } 
a.button-edit-my-details { width: 125px; height: 43px; background: url(/images/button-edit-my-details.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-edit-my-details:hover { background-position: 0 -43px; } 
a.button-go { width: 70px; height: 43px; background: url(/images/button-go.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-go:hover { background-position: 0 -43px; } 
a.button-skip-and-view-order-details { width: 171px; height: 43px; background: url(/images/button-skip-and-view-order-details.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-skip-and-view-order-details:hover { background-position: 0 -43px; } 
a.button-continue { width: 100px; height: 43px; background: url(/images/button-continue.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-continue:hover { background-position: 0 -43px; } 


a.button-manage-items { width: 121px; height: 43px; background: url(/images/button-manage-items.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-manage-items:hover { background-position: 0 -43px; } 
a.button-manage-users { width: 122px; height: 43px; background: url(/images/button-manage-users.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-manage-users:hover { background-position: 0 -43px; } 
a.button-manage-regions { width: 133px; height: 43px; background: url(/images/button-manage-regions.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-manage-regions:hover { background-position: 0 -43px; } 
a.button-view-reports { width: 116px; height: 43px; background: url(/images/button-view-reports.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-view-reports:hover { background-position: 0 -43px; } 
a.button-view-notices { width: 115px; height: 43px; background: url(/images/button-view-notices.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-view-notices:hover { background-position: 0 -43px; } 
a.button-request-re-order { width: 138px; height: 43px; background: url(/images/button-request-re-order.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-request-re-order:hover { background-position: 0 -43px; } 
a.button-request-deletion { width: 135px; height: 43px; background: url(/images/button-request-deletion.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-request-deletion:hover { background-position: 0 -43px; } 
a.button-confirm-reorder { width: 140px; height: 43px; background: url(/images/button-confirm-reorder.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-confirm-reorder:hover { background-position: 0 -43px; } 
a.button-confirm-deletion { width: 137px; height: 43px; background: url(/images/button-confirm-deletion.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-confirm-deletion:hover { background-position: 0 -43px; } 
a.button-add-new-item { width: 119px; height: 43px; background: url(/images/button-add-new-item.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add-new-item:hover { background-position: 0 -43px; } 
a.button-add-new-user { width: 121px; height: 43px; background: url(/images/button-add-new-usre.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add-new-user:hover { background-position: 0 -43px; } 
a.button-add-new-region { width: 131px; height: 43px; background: url(/images/button-add-new-region.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add-new-region:hover { background-position: 0 -43px; } 
a.button-add { width: 75px; height: 43px; background: url(/images/button-add.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add:hover { background-position: 0 -43px; } 
a.button-purchase-report { width: 135px; height: 43px; background: url(/images/button-purchase-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-purchase-report:hover { background-position: 0 -43px; } 
a.button-regional-consumption-report { width: 198px; height: 43px; background: url(/images/button-regional-consumption-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-regional-consumption-report:hover { background-position: 0 -43px; } 
a.button-sales-report { width: 115px; height: 43px; background: url(/images/button-sales-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-sales-report:hover { background-position: 0 -43px; } 
a.button-stock-report { width: 117px; height: 43px; background: url(/images/button-stock-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-stock-report:hover { background-position: 0 -43px; } 
a.button-compile-report { width: 128px; height: 43px; background: url(/images/button-complie-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-compile-report:hover { background-position: 0 -43px; } 
a.button-add-new-notice { width: 130px; height: 43px; background: url(/images/button-add-new-notice.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-add-new-notice:hover { background-position: 0 -43px; } 
a.button-login { width: 82px; height: 43px; background: url(/images/button-login.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-login:hover { background-position: 0 -43px; } 
a.button-edit-details { width: 109px; height: 43px; background: url(/images/button-edit-details.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-edit-details:hover { background-position: 0 -43px; } 
a.button-invoice-report { width: 125px; height: 43px; background: url(/images/button-invoice-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-invoice-report:hover { background-position: 0 -43px; } 
a.button-compile-user-report { width: 151px; height: 43px; background: url(/images/button-compile-user-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-compile-user-report:hover { background-position: 0 -43px; } 
a.button-compile-region-report { width: 162px; height: 43px; background: url(/images/button-compile-region-report.png) top no-repeat; display: block; overflow: hidden; text-indent: -1000px; margin: 0 7px 7px 0; float: left; }
a.button-compile-region-report:hover { background-position: 0 -43px; } 

.umsg
{
    margin: 10px 0px;
    color: #EB6E1F;
}

.error
{
    color: #EB6E1F !important;
    float: left;
    clear: both;
}

.nomargin 
{
	margin: 0;
}

.order_sheet_button
{
	float: right;
	margin: 10px 15px 0 0;
}

.uppercase
{
	text-transform: uppercase;
}

.amendment_error
{
	border: 1px dotted #990000;
	background-color: #e9c7c7;
	margin: 10px 0 0 0;
	padding: 10px;
}

.amendment_error p
{
	color: #660000;
	margin: 0;
}

#ajaxLoader
{
    margin: 50px auto;
    display: block;
    width: 32px;
    height: 32px;
}

.browseBy
{
    float: right;
}

.browseBy select
{
    padding: 0px;
    width: auto;
}